assets:
  tempSubpath: uploads
  tempVolumeUid: aabec160-0531-4349-811b-416e6ae8a026 # Site Uploads
dateModified: 1726132669
elementSources:
  craft\elements\Asset:
    -
      defaultSort:
        - dateCreated
        - desc
      disabled: false
      key: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      tableAttributes:
        - filename
        - size
        - dateModified
        - link
      type: native
    -
      heading: Temporary
      type: heading
email:
  fromEmail: colin@novaland.com.au
  fromName: 'Nova Land Consulting'
  replyToEmail: no-reply@novaland.com.au
  template: null
  transportSettings:
    apiKey: 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
    categories: ''
  transportType: putyourlightson\sendgrid\mail\SendgridAdapter
fs:
  siteAssets:
    hasUrls: true
    name: 'Site Assets'
    settings:
      path: '@webroot/assets/images/site'
    type: craft\fs\Local
    url: '@web/assets/images/site'
meta:
  __names__:
    0d33481e-7f15-4829-a4f5-8a951a0dc59a: 'CTA Button' # CTA Button
    0dab0c84-24df-41ae-bb6a-9f3bd3e47545: heading # heading
    0dedfdb9-64b2-46a7-9f9f-79b13fe9eea6: 'Service Name' # Service Name
    0dfd3d42-82fc-4e99-82b7-6fa0911c62e9: 'Gallery Images' # Gallery Images
    0fe1ffb4-5f1d-4479-b4f7-f89f39dc7622: Contact # Contact
    1b34f875-b934-4aa2-8fb4-e3b69cd7cc65: Heading # Heading
    1bb7625c-ef37-4ac2-9189-3c54d521bc9c: aboutSection # aboutSection
    1e6c96a6-8cbb-46d8-b05f-6fb3d2ef64af: Description # Description
    1ec7c646-027f-4362-917a-c3fbc6cac543: Company # Company
    1f869e08-8f3e-433a-ab36-560ded76b490: 'Title Button' # Title Button
    2aaa501d-963d-4ba9-80e0-701db4ce7322: 'CTA Button' # CTA Button
    2cc7bf63-d853-4c10-90e9-1d9af45348d7: 'Full Name' # Full Name
    3a37d4e0-5092-4bd5-92bb-547f605555aa: Heading # Heading
    3a389525-8ceb-4059-a461-a877767bf0f2: 'Text Item' # Text Item
    03aca435-3d00-44f9-adc8-2a0d97f06a7d: Image # Image
    3b40ef09-013e-4e2d-9b4b-dd7a75d8a704: Heading # Heading
    03ce5a4d-9441-4c19-ad2f-d9fc8c8ed6cf: 'Contact Us Template' # Contact Us Template
    3db0038f-543a-4298-a3ff-5bb9707af7c2: 'Title Button' # Title Button
    4af7ee74-3a55-4029-accd-f4c837d13009: 'CTA Button' # CTA Button
    4cd81744-769d-498d-9f73-1f07ba5edebe: People # People
    4cdc09eb-1d8a-4c10-a7b6-4ccfc7d2c5f7: 'Service List Builder' # Service List Builder
    4df40619-35b4-4958-92f2-4248733902a1: Pages # Pages
    4e1a173d-45c9-4f94-9450-b0d36f1e43a0: 'Service List' # Service List
    4fddcc1c-d0ad-44ea-a54d-4c37cdac4d42: 'First Name' # First Name
    5a91de11-f62d-498c-a382-c6b93d391e44: Favicon # Favicon
    6a327351-840c-4951-b0ba-5ea9f715fde0: Matrix # Matrix
    6b56f00c-1fb5-4fcd-ae75-9346f880ce1e: 'Short Description' # Short Description
    6d570edf-e2fb-4e11-8e08-b0c9b266ae9e: 'Contact CTA Builder' # Contact CTA Builder
    6e660f97-34a0-4d24-88db-93206833f1a6: Image # Image
    7c3ae252-cbcc-4645-a240-33c7f29665ef: Common # Common
    8a0644dc-bfa0-4fab-a731-acb4c6127f48: Password # Password
    8e607d8e-addf-49d7-9206-ac27b17ffdc6: 'Social Media' # Social Media
    8eac44d8-c51f-45b2-b47e-15560456e5f1: 'Testimonial Item' # Testimonial Item
    9b5fe674-cb3a-4a1d-a948-61b8b995ea97: 'Business Information' # Business Information
    9df497fd-8d99-4904-bc86-3066ccabfff6: MessageContents # MessageContents
    9e01f213-ffba-46d1-b63d-fb71feb323f1: Map # Map
    9ede54e0-0bc5-43a7-9333-6d02895f7967: 'Footer Logo' # Footer Logo
    12e9a4a2-7dcb-499e-8312-e2b922423bb1: 'Left Description' # Left Description
    15d410d9-db9b-4e87-adde-b17eeb2053b7: lat # lat
    22a63b0b-0d5c-4841-aaee-1d43cce8d64c: 'Title Form' # Title Form
    22bf0521-972c-484f-a42c-ee3b7b41c4a6: Email # Email
    22e7e515-ba71-40e4-89f9-1495a9c03288: 'About Builder' # About Builder
    38bf3488-2fac-458a-b61c-fd6e25c81e98: 'Our Story' # Our Story
    39ba1f79-4a18-49ee-b56a-70a3af28b783: lng # lng
    49b8660f-f5fb-4efa-aedb-7f2bb0e943ff: Heading # Heading
    52c0ebc6-28f2-4ec7-b7f3-3dfe8c90515c: address # address
    55d004eb-788e-4459-8c52-fd19cc35a033: 'CTA Link Button' # CTA Link Button
    59c92e98-4e71-4bbe-94e0-b4bbe81f33b6: 'Image Item' # Image Item
    66c2f651-a11d-4489-883d-2a7ad0081070: Information # Information
    71fe2abe-0922-477a-bd91-db97be21e48b: Description # Description
    76ecfa47-0aeb-4a09-bff6-2f1a70066a9c: Simple # Simple
    78b691ee-77fb-4d8a-8294-5e38e5d07960: 'Public Schema' # Public Schema
    80a100ab-66e0-4f73-833b-56292fde5863: 'Link Button' # Link Button
    82cdfbdc-2cba-4d8b-a36a-ed11df6fc517: 'Hero Banner' # Hero Banner
    86f5ddae-211d-4223-959a-1690c7060a9c: 'Testimonial List Builder' # Testimonial List Builder
    91f9738c-0542-48eb-a0a2-ecf0ee847607: Address # Address
    96e3ab11-2326-400d-9fe8-e72363d71877: 'Compare Image Builder' # Compare Image Builder
    98c0ac5a-8adf-4f39-a67a-8847445d9bf3: Heading # Heading
    98ee7f6c-ccbd-454e-b6d5-e5345e76358a: Position # Position
    113cf6b2-0f4f-43fb-830b-6c8573797712: Detail # Detail
    177f3319-126c-411c-a035-7e6e3747fc84: 'Short Information' # Short Information
    204d39f5-6db3-4279-87b9-31275f3c851f: 'Link Button' # Link Button
    216b5aac-5c6f-43f1-99e7-cbcd4733567e: 'Intro Builder' # Intro Builder
    239fe0a5-3c25-44b1-8e77-58b1d4320389: 'About Us' # About Us
    284b667b-c092-4b23-b6f4-282c386c094a: Port # Port
    314ce3f1-c044-4d77-93ae-97e2bcf73abe: 'Short Description' # Short Description
    390a0fcb-f584-4476-86ae-143a876a56ac: 'Core Value Builder' # Core Value Builder
    391dc54c-8221-4cf5-8f25-51a1230908c8: 'Link Page' # Link Page
    432ab616-ac99-4a98-b285-7bbe33a14491: 'Client Say Builder' # Client Say Builder
    433e25c1-0df5-4a72-afeb-916f886c6a20: 'Form Contact Builder' # Form Contact Builder
    508edefc-11a4-4e14-8aeb-bdbb8187b5c1: 'CTA Title Button' # CTA Title Button
    529c8345-1832-43e8-aeec-046618efe83f: Item # Item
    540a1f27-307e-4627-850f-8341671ee1ff: 'Product Showcase' # Product Showcase
    543f0e42-672b-43d5-b5c1-7c6dfe7ef23a: 'CTA Button' # CTA Button
    546e1190-31bc-4b5b-b80b-a9f2c1cc8f8b: 'People List' # People List
    572da9c6-67e4-4b73-9e2c-74971547fc79: 'Core Value Content' # Core Value Content
    639afe48-c007-48f4-96aa-5226ac0d385d: 'CTA Button' # CTA Button
    653a4c0a-75e3-4458-b73d-474e01104ecb: 'Title Image' # Title Image
    694ac612-a9f4-4d0c-938c-a28e167e50b3: Default # Default
    728dca85-8634-47fb-b306-3e94e8c4d617: Heading # Heading
    744d470b-b52b-4880-bf5f-d0a61bb3111d: 'Light Logo' # Light Logo
    0778c654-7e4b-443c-9245-16e0f7e64dcc: 'Link Doc' # Link Doc
    792fe755-7748-4fca-a3a1-3237bd0abcdc: 'People List Builder' # People List Builder
    809b3d49-2b2e-436e-ac7b-d283644c8a36: 'Title Button' # Title Button
    815eed63-67fc-4e18-8efe-627d5b1ef4cf: 'Images List' # Images List
    841f7837-5836-4f51-a58c-b667d05c900b: Message # Message
    844c55c1-a5e0-49db-aa2e-12914fe4ed53: detail # detail
    906c0c5e-0c31-4695-89a5-547b3ffef5f3: Image # Image
    913dade0-504c-481a-bbb8-78890fffaa39: 'Right Description' # Right Description
    932a7c46-0f8c-41f0-be4f-41cade273148: 'People List Without Description Builder' # People List Without Description Builder
    937bd81b-de70-4255-97ef-c9fb51d112b7: 'Title Button' # Title Button
    946fc870-6991-4b45-9312-e95349177193: Image # Image
    989e540d-7f54-455f-a017-a7a8a4c003a9: Description # Description
    1904da1c-9ac1-44ab-bba1-cc8fa09eef66: 'Short Description' # Short Description
    1942a52e-22d0-4a6a-a666-f0df428e7ead: Image # Image
    2376ed0f-95fd-485a-8542-a7210bbe598c: SMTP # SMTP
    5221da5b-d1c1-48f3-aefb-29648e0b6bba: 'Image Builder' # Image Builder
    5402b8f8-5d9d-4b8e-be00-e5d5158b16d0: CoreValue # CoreValue
    7265d1df-d5bd-48c6-b8b0-ba6f1f2cd9b9: Username # Username
    7801b2f2-1a04-4418-afb0-c956a029c654: 'Media Network' # Media Network
    8428bd18-5f7b-447b-9b89-a33baf9902ec: 'Slideshow Builder' # Slideshow Builder
    9361ce48-06d1-4ddf-8cdd-ee10ed629873: CoreValue # CoreValue
    9813c616-d606-49de-a27a-b072498da6f7: 'Dark Logo' # Dark Logo
    011423f7-7c48-4f4a-a859-e1395959e964: 'CTA Button' # CTA Button
    16347c4f-1bec-47b1-ab7a-26c68e8850a9: 'Compare Images Section' # Compare Images Section
    17114ec8-95a5-49f0-9067-085245314abd: 'SMTP Configuration' # SMTP Configuration
    58942be6-cf04-45f8-bf9b-355a638529ea: Image # Image
    600853d3-6f74-4739-ac68-e1970f3b2e51: 'Map Link' # Map Link
    3668231b-cc21-472b-af74-81af103d6d13: 'About Us Template' # About Us Template
    8748133c-7e5d-43f3-b014-cfe381f934a9: 'Contact CTA Section' # Contact CTA Section
    36335473-c1df-4f02-beb1-135f2be8c2d6: 'Galleries Section' # Galleries Section
    46465985-d697-4a50-9dce-048974d5ecc8: 'People List' # People List
    54310348-fd4e-4038-93c6-262f726c7c70: Text # Text
    67686742-1961-48b5-82f9-e20407229c24: 'Sub Heading' # Sub Heading
    a3baafa3-5ce6-48af-8933-6069db234b06: 'Client Message' # Client Message
    a5b407cc-f5fe-4e57-9911-c6e754cd8ee7: 'Show Icon' # Show Icon
    a8e9da56-c24b-4558-98ec-8d9ef0c0913e: 'Without Assets' # Without Assets
    a44ef453-327b-4d00-92e4-18152174dfb3: Items # Items
    a86e49ca-69a1-4611-a71e-545d6d693f5e: image # image
    a963d6ee-2285-4fcb-b70d-d4c445094e72: Heading # Heading
    a3688b88-6a22-45f2-87b5-4dde94fa4d16: 'Map List Builder' # Map List Builder
    a5840c53-0033-4bbe-be6e-91ac7de7083d: 'Banner Builder backup' # Banner Builder backup
    a50314ca-4a69-4beb-b80f-960d0669db49: 'List Items' # List Items
    a83100e1-453b-4496-845d-29d32c21f50c: 'Our Service Builder' # Our Service Builder
    aa380c3d-163b-40c3-a97f-603e26270e66: Interval # Interval
    aabec160-0531-4349-811b-416e6ae8a026: 'Site Uploads' # Site Uploads
    ad19b335-0b4f-45da-8450-8c49765b0537: 'Gallery Builder' # Gallery Builder
    af6f5c2a-b4b7-40c8-a2ac-3082468e5e40: 'Link Button' # Link Button
    afd18d46-d1a4-4e8f-9af5-10dc6502fcc8: 'Image Section' # Image Section
    b1d8c8b9-2382-4aea-99ea-02df9f24fd1a: 'Novaland CMS' # Novaland CMS
    b2d57ea8-faec-49ea-917e-0693ff07c369: 'Short Description' # Short Description
    b4c4b9bc-5add-408a-bde0-335733065392: 'Testimonial Template' # Testimonial Template
    b5afc40b-58ff-4195-8a73-3e493d4296c2: 'Short Description' # Short Description
    b9aa6101-21a9-4268-a44f-38c0e6e607fe: 'Link Button' # Link Button
    b16f29be-e9bd-494c-bd6d-514d16c69a8f: 'Service List' # Service List
    b56d67cb-a654-4603-a9ea-b8fe14a921f2: 'Social Link' # Social Link
    b983b3eb-728c-4f25-ba7a-7779a8010d40: Contents # Contents
    b2719cf7-5a02-4a5b-8c37-011ca424c8af: Item # Item
    b5573a8b-696f-4254-9f56-727cc51f5fc9: 'Toggle Animation Background' # Toggle Animation Background
    b40820cf-0c09-4cf2-ba1b-f042921dc63e: 'Services Template' # Services Template
    ba44e813-bbf2-4f0f-b6de-1af9c38058cc: Image # Image
    bb2d684e-ccf2-4ffc-a8ce-de54071695c4: 'Banner Builder' # Banner Builder
    bb544b05-105a-4a4c-9c4b-99948d77d036: 'Show Icon' # Show Icon
    bddaa252-ec97-46e9-9382-6f8eeb938cab: 'Full Name' # Full Name
    c3d46e1a-9e3d-4bc9-8f80-2d1451571081: 'Link To Page' # Link To Page
    c906ded0-4efc-4db3-adb8-51cf6d0e09bc: 'Menu Image' # Menu Image
    c3882d86-707f-4799-adff-b06e7e8a80fa: 'Intro Section' # Intro Section
    c7080e7f-a782-4389-ad64-6b605a591934: Random # Random
    ca7f6a45-7b1a-4e70-bc02-d52f6eac9e1b: 'People List' # People List
    cc3c8a81-66e1-495a-af93-bba9b0d78bd6: 'Full Name' # Full Name
    cc8b6a54-7d31-4f4b-8c72-017c21d479d8: Copyright # Copyright
    cc78f1e7-c331-4ed1-bcc6-30496bf76e34: Phone # Phone
    cdde364d-9509-4e07-8b29-90dc24791ad6: Email # Email
    d05c986a-6e85-400a-8c84-5c4c20c042cb: 'Location List' # Location List
    d2d63bc3-2ba1-49ab-a894-1c12686cf8e2: Heading # Heading
    d4c51a33-f4a6-4102-80b6-a7af66c1af8e: Heading # Heading
    d14ec61c-75b7-42c6-9d74-df37574bb156: Heading # Heading
    d61a01ee-c528-44d5-964f-70717857b602: 'Hero Banner' # Hero Banner
    d97e251a-3c89-48cc-abe8-465e5e63dabb: Global # Global
    d1850eda-4266-4fb7-990d-fe99eb0fdbf0: 'Title Button' # Title Button
    d558991c-78e9-4b4d-846e-dd0a1460abe4: 'List Case' # List Case
    d3401417-9b5b-4a01-817c-350cbb79269c: 'Title Button' # Title Button
    dd238401-6f70-4c86-95bf-4d7297b5725a: 'Intro Image' # Intro Image
    dda4c693-f7a2-40e5-9dac-c3d8ca0569b9: thumbnail # thumbnail
    dfe50fa9-c124-4d53-b45b-ec3380d5dcbb: 'Service Name' # Service Name
    e0918840-3122-4aed-aad4-8cfb98add026: Heading # Heading
    e1cb5749-38ed-4be0-870a-273d33cb32b1: 'Novaland CMS' # Novaland CMS
    e2e3d152-b5ae-4fff-854f-b9e69349c976: 'Short Content' # Short Content
    e5d26496-e0a4-4883-893e-1656d5481140: 'Our Story Builder' # Our Story Builder
    e7e6d022-abde-4487-be32-b5c3e287f1dc: 'Link Button' # Link Button
    e3271cd7-f10f-4f09-8549-c6d98d1d2e4c: Label # Label
    e4143f28-98cf-463c-9b58-d8e27f7178cd: Heading # Heading
    e6878101-60cc-4ab0-9235-fb3d7a711f68: People # People
    eabffc83-8fab-4e41-9a7a-102773f37129: ItemList # ItemList
    eb9abe28-0466-4e15-bcb3-d4ed7671c3fd: 'Get Direction Link' # Get Direction Link
    eb61acd8-47c3-47db-9ee5-51e96823f5c8: 'Short Content' # Short Content
    ebb4495b-8608-4bc9-8ff4-690a53ac326a: 'Google Map API Key' # Google Map API Key
    ed0a5e91-d2b1-4589-be64-1214d8d25d37: position # position
    ed6061df-e2ac-4bc0-855b-6bb45e131300: 'Product Showcase Builder' # Product Showcase Builder
    ef8c7116-5e4b-46a3-8da6-0eec766dbb21: Item # Item
    f0eb8287-feaf-4b3f-874f-1075208ea5b9: 'Home Template' # Home Template
    f1aa3df3-11fe-4280-8616-b6a7a925c79f: Label # Label
    f5ad0952-d571-46e6-8fca-e83b8b9be5d0: 'People Template' # People Template
    f5bc3e7f-1371-4f82-994b-172b9ee07397: position # position
    f45f7324-5450-4f3b-b6ee-fa506d177100: 'Client Say Section' # Client Say Section
    f76c9438-62ee-43f4-a530-65486de5040e: 'Link To Document' # Link To Document
    f367ceeb-75ed-42d1-8e0f-646b11726ed7: 'Social Logo' # Social Logo
    f46585a1-9fea-4442-ab9e-f0289d4ba5bd: 'Quick Links' # Quick Links
    f4357491-2ca1-4cd1-9539-dbb6c8c8a93f: service # service
    fa953e49-90f1-4368-b14f-23514dbdf129: Icon # Icon
    fb902c6c-5f21-4ada-a159-760eccf4be56: Hostname # Hostname
    fbc2327d-18d3-4916-8a7c-f73388fe049b: Heading # Heading
    fcf880d0-03e7-4b24-a316-1ce748076002: zoom # zoom
    fe03ccd6-6c76-4516-98fa-c0ac5a8c6c38: 'Link Button' # Link Button
    fe6f57e4-6751-4dbd-aa0f-f0fe8a13914e: 'slideshow Section' # slideshow Section
    fe39ce06-c4ce-4f0d-b4b4-55066f7d12e2: 'Form Contact Builder' # Form Contact Builder
    ff78011e-56b6-47e0-b357-49f3e638ea9b: 'Last Name' # Last Name
plugins:
  ckeditor:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0.0
  cp-css:
    edition: standard
    enabled: true
    schemaVersion: 2.0.0
    settings:
      additionalCss: ''
      cacheBusting: true
      cssFile: ''
  feed-me:
    edition: standard
    enabled: true
    schemaVersion: 5.1.0.1
  field-manager:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  sendgrid:
    edition: standard
    enabled: true
    schemaVersion: 1.0.0
  super-table:
    edition: standard
    enabled: true
    schemaVersion: 3.0.0
system:
  edition: solo
  live: true
  name: 'Novaland CMS'
  retryDuration: null
  schemaVersion: 4.5.3.0
  timeZone: Asia/Ho_Chi_Minh
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
